gratifiant > linux.debian.user.french

Emmanuel Doguet (04/12/2005, 14h50)
Glop à tous !

Digikam n'est plus dispo sous Testing :( Et si je veux prendre ce soft à partir
de Unstable, il me faut installer la libstc6++ ... et du coup mettre à jours
gcc & co ... :/

Vous faites comment vous ? Compilation du tgz ? Ou recompile du paquet source ?

Merci d'avances de vos infos ;)
Daniel Huhardeaux (04/12/2005, 15h00)
Emmanuel Doguet a écrit :

> Glop à tous !
> Digikam n'est plus dispo sous Testing :( Et si je veux prendre ce
> soft à partir de Unstable, il me faut installer la libstc6++ ...
> et du coup mettre à jours gcc & co ... :/
> Vous faites comment vous ? Compilation du tgz ? Ou recompile du
> paquet source ?


Attendre que Testing soit à jour.

Rappel: testing et unstable portent bien leur nom, il est donc possible
et normal que pendant un certain temps des paquets soit cassés ou
indisponibles comme c'est le cas actuellement. Il ne faut pas s'en
étonner ;-)

Stable existe pour ceux qui ne veulent pas avoir à subir ce genre de
désagrément.
CONANGLE Frédéric (04/12/2005, 15h00)
Emmanuel Doguet wrote:
[..]
Gaëtan PERRIER (04/12/2005, 15h20)
Le Sun, 04 Dec 2005 13:53:58 +0100
Daniel Huhardeaux <no-spam> a écrit:

> Emmanuel Doguet a écrit :
> Attendre que Testing soit à jour.


Où si tu ne peux pas attendre recompilation du paquet unstable, en
général ça roule!

> Rappel: testing et unstable portent bien leur nom, il est donc
> possible et normal que pendant un certain temps des paquets soit
> cassés ou indisponibles comme c'est le cas actuellement. Il ne faut
> pas s'en étonner ;-)
> Stable existe pour ceux qui ne veulent pas avoir à subir ce genre
> de désagrément.


Franchement stable ne convient pas à un usage personnel, vu la
vitesse de développement des softs, stable est déjà largué pour usage
"familiale".

Gaëtan
Emmanuel Doguet (04/12/2005, 19h10)
CONANGLE Frédéric wrote:
> Emmanuel Doguet wrote:
> perso , j'ai fait un apt-get install -t unstable digikam .


Du coup, tu as updaté la libstc, gcc etc. Donc tu es quasiment en unstable là
non? :P

A+
CONANGLE Frédéric (04/12/2005, 21h30)
Emmanuel Doguet wrote:

> CONANGLE Frédéric wrote:
> Du coup, tu as updaté la libstc, gcc etc. Donc tu es quasiment en unstable
> là non? :P
> A+

Certains paquets sont en unstable, mais je n'ai pas de problème
particulier .Certains me crieront dessus en me disant :"et la
sécurité !!!!!!!!"
Bah ouais........j'en suis pas encore là ;)
Emmanuel Doguet (04/12/2005, 21h30)
Je disais ca, car si tu as beaucoup de librairies 'principales' en unstable.
Autant passer directement en unstable non ?

Pour digikam, je suis passé par un rebuild APT... ca marche bien ;)

A+

CONANGLE Frédéric wrote:
[..]
CONANGLE Frédéric (04/12/2005, 22h30)
Emmanuel Doguet wrote:

> Je disais ca, car si tu as beaucoup de librairies 'principales' en
> unstable. Autant passer directement en unstable non ?
> Pour digikam, je suis passé par un rebuild APT... ca marche bien ;)
> A+
> CONANGLE Frédéric wrote:

J'ai une mauvaise expérience du tout unstable.........certainement par
manque d'expérience ....;)
François Boisson (04/12/2005, 22h50)
Le Sun, 04 Dec 2005 13:41:40 +0100
Emmanuel Doguet <ml> a écrit:

> Glop à tous !
> Digikam n'est plus dispo sous Testing :( Et si je veux prendre ce soft à partir
> de Unstable, il me faut installer la libstc6++ ... et du coup mettre à jours
> gcc & co ... :/


Je viens de lire ce post, j'ai fait un backport de digikam unstable
pour sarge mais je ne l'ai pas encore testé (pas d'appareil acheté
finalement).

deb ./

François Boisson
Discussions similaires